Dialogue des réglages de l'appareil photo

Le dialogue des réglages de l'appareil photo sert à mettre au point les réglages de l'appareil photo depuis le PC.

Le dialogue affiche le nom du modèle, l'ID du boîtier, la version firmware, la puissance de la batterie disponible, et les informations de carte mémoire. Il est possible de paramétrer le nom du propriétaire, la date, l'heure, les fonctions personnelles, les paramètres, la courbe des tonalités de l'utilisateur et la balance des blancs personnalisés. La carte mémoire peut être aussi formatée.


Dialogue des réglages de l'appareil photo - Page des réglages de base

Présentation générale :

Ce dialogue sert à définir les paramètres de base de l'appareil photo.

Explication :

Modèle de l'appareil photo

Affiche le nom de l'appareil connecté.

ID de boîtier

Affiche l'ID de boîtier de l'appareil connecté. Ne s'affiche pas si l'appareil ne possède aucune identification.

Version firmware

Affiche la version firmware de l'appareil connecté.

Nom du propriétaire

Affiche le nom du propriétaire inscrit de l'appareil-photo connecté. Le nom peut être modifié. Entrez un nom pouvant comporter 31 caractères alphanumériques.

Date et heure

Affiche l'horloge interne de l'appareil connecté. Utilisez les commandes rotatives pour définir la date ou l'heure. La date et l'heure sont affichées conformément au réglage du format de la date et de l'heure de votre PC.

Bouton du PC

Définit la date et l'heure du PC dans les champs de dialogue correspondants.

Statut de la batterie

Affiche une icône qui indique le statut de la batterie de l'appareil connecté.

Bouton Format de carte mémoire

Formate la carte mémoire. Le bouton peut être utilisé sur les appareils photos qui prennent en charge le formatage.

Carte mémoire - Statut

Affiche le statut de connexion de la carte mémoire.

Carte mémoire - Espace libre

Affiche l'espace libre de la carte mémoire.

Carte mémoire - Total

Affiche la capacité totale de la carte mémoire.

Bouton OK

Permet de configurer le nom du propriétaire, la date et l'heure de l'appareil-photo puis ferme la boîte de dialogue.

Bouton Annuler

Ferme la boîte de dialogue sans configurer le nom du propriétaire, la date et l'heure de l'appareil-photo.

Bouton Appliquer

Permet de configurer le nom du propriétaire, la date et l'heure affichés de l'appareil-photo.

Bouton Aide

Affiche l'aide.


Dialogue des réglages de l'appareil photo - Page des réglages détaillés

Présentation générale :

Ce dialogue sert à configurer les réglages détaillés de l'appareil photo.

Explication :

Fonction personnelle

Détermine les fonctions personnalisables de l'appareil photo et leurs réglages correspondants.

Paramètres

Permet d'ajouter, de supprimer ou de modifier les paramètres. Permet également de configurer la courbe des tonalités pour le développement.

Balance des blancs personnalisés

Sert à définir les données de balance des blancs.

Bouton OK

Permet de configurer le nom du propriétaire, la date et l'heure de la page des paramètres de base de l'appareil-photo, puis ferme la boîte de dialogue.

Bouton Annuler

Ferme la boîte de dialogue sans configurer le nom du propriétaire, la date et l'heure de la page des paramètres de base de l'appareil-photo.

Bouton Appliquer

Permet de configurer le nom du propriétaire, la date et l'heure de la page des paramètres de base de l'appareil-photo.

Bouton Aide

Affiche de l'aide.


Réglages des fonctions personnelles

Présentation générale :

Détermine les fonctions personnalisables de l'appareil photo et leurs paramètres associés.

Fonctions personnalisables :

Utilisez les cases pour définir les fonctions personnalisables à utiliser. Les cases peuvent offrir les trois configurations suivantes.

La configuration de l'appareil peut être modifiée et se trouve actuellement sur ON.

La configuration de l'appareil peut être modifiée et se trouve actuellement sur OFF.

La configuration de l'appareil ne peut pas être modifiée.

Explication :

Bouton Paramètres de chargement

Met le dialogue à jour en utilisant les paramètres courants de l'appareil photo.

Bouton Restaurer

Annule la sélection des fonctions et restaure les valeurs par défaut des réglages correspondants.

Bouton OK

Configure les paramètres de dialogue sur l'appareil, puis ferme le dialogue de réglage des fonctions personnelles.

Bouton Annuler

Ferme le dialogue de réglage des fonctions personnelles sans envoyer les réglages du dialogue vers l'appareil photo.

Bouton Appliquer

Définit les réglages du dialogue sur l'appareil photo sans fermer le dialogue de réglage des fonctions personnelles.

Bouton Aide

Affiche l'aide.


Réglages des paramètres de développement

Réglage des paramètres de développement

Présentation générale :

Ajoute, supprime ou modifie les groupes de paramètres utilisés pour le développement des images.

Explication :

Bouton Courbe des tonalités définies par l'utilisateur

Ouvre la boîte de dialogue de réglage du gamma utilisateur pour définir la courbe gamma.

Bouton Ajouter groupe

Crée un nouveau groupe de paramètres de développement.*

Bouton Supprimer réglage

Supprime le groupe de paramètres de développement en cours de sélection.*

Bouton Fermer

Quitte le réglage des paramètres de développement.

Bouton Aide

Affiche l'aide.

Courbe des tonalités

Utilisée pour modifier le type de courbe de tonalités à utiliser pour développer les images.

Il est possible de sélectionner le paramètre défini par l'utilisateur seulement si une courbe de tonalités est définie.

Netteté

Définit l'intensité et l'objet à utiliser pour le développement des images.

Qualité JPEG

Définit le taux de compression pour chaque mode de qualité d'image.

Bouton Appliquer à l'appareil photo

Envoie les données du groupe de paramètres sélectionné vers l'appareil photo.

*Possible uniquement sur le modéle EOS-1D


Courbe des tonalités définies par l'utilisateur

Présentation générale :

Définit la courbe des tonalités de l'appareil-photo.

Explication :

Cadre d'édition de nom de fichier

Affiche le nom du fichier chargé de la courbe des tonalités.

Bouton Ouvrir

Charge le fichier de la courbe des tonalités.

Canal de couleur

Sélectionne les éléments des couleurs à afficher dans la courbe des tonalités.

Image de la courbe des tonalités

Affiche un graphe reflétant la courbe des tonalités chargée actuellement.

Bouton Appliquer à l'appareil photo

Envoie la courbe des tonalités chargée actuellement vers l'appareil-photo.

Bouton Fermer

Ferme la boîte de dialogue des paramètres de la courbe des tonalités utilisateur sans mettre à jour l'appareil-photo.

Bouton Aide

Affiche l'aide.


Réglage de la balance des blancs personnalisés

Présentation générale :

Configure les données de la balance des blancs et la légende sur l'appareil photo.

Explication :

Liste de sélection de la balance des blancs personnalisés (PC1 à PC3)

Affiche le réglage de la balance des blancs courante.

Cadre d'édition de nom de fichier WBD

Affiche le nom du fichier de balance des blancs chargé.

Bouton Parcourir

Charge un fichier de balance des blancs.

Cadre d'édition de légende

Entrez une chaîne de caractères qui sera associée au réglage de la balance des blancs sélectionné sur le PC. Le texte peut être modifié et contenir jusqu'à 31 caractères standard ou 15 caractères asiatiques de pleine taille (il est possible de mélanger les caractères standard et pleine taille). Il n'existe aucune limite concernant les codes de caractères saisis.

Bouton Appliquer à l'appareil photo

Envoie le réglage chargé sur le PC vers l'appareil photo.

Bouton Supprimer de l'appareil photo

Supprime le réglage PC sélectionné.

Bouton Fermer

Ferme la boîte de dialogue de réglage de la balance des blancs personnalisés.

Bouton Aide

Affiche l'aide.


TipToneCurveFile

Fichier créé avec FileViewerUtility. L'extension est “TCD”.


TipWhiteBlanceFile

Fichier créé avec FileViewerUtility. L'extension est “WBD”.